@charset "UTF-8";

/* Tabellenformatierung*/
#maincontent .t3s-tbl-col-team a {
  color: #0898d7;
}
#maincontent .t3s-tbl-col-team {
  padding-left: 10px;
}


/* Ticker-Ankündigung */
#cfcleague-tickerlist-wraper hr {
      border-top: 1px solid #000;
}
@media (min-width: 1200px) {
	#cfcleague-tickerlist {
	  width: 640px;
	  padding: 0px 0;
	  margin-left: auto;
	  margin-right: auto;
	
	
	}
	#cfcleague-tickerlist img {
	  max-width: 190%;
	}
	#cfcleague-tickerlist-wraper hr {
	      border-top: 1px solid #000;
	}
	#cfcleague-tickerlist > div {
	  text-align: center;
	}
}


/* Tipspiel */

.t3sbet-colbet {
	white-space: nowrap;
}

.t3sbet-colbet input {
	width:55px;
}
